/*font-family: 'Roboto', sans-serif; font-family: 'Poppins', sans-serif;*/
body{margin:0px; padding:0px;}
.active{color:#052236 !important;}
.container {max-width: 1170px;}
.header_sec{width:100%;padding:18px 0; background:#fff;}
.header_inn{width:100%;}
.logo{width:25%; float:left; margin-right:40px;}
.navpanel{width: 68%;float: left;background: none !important; margin-top:17px;}
.navigation ul{margin:0px; padding:0px; list-style-type:none;}
.navigation ul li{padding:0 11px; float:left;}
.navigation ul li a{color:#07dd8e; font:700 15px/18px 'Roboto', sans-serif; text-transform:uppercase; }
.navigation ul li:last-child{padding:0px;}
.nav1 ul li{padding:0 30px!important;}

.banner_sec{width:100%;position:relative; background-size:cover !important; }
.banner_sec .carousel-caption{top:20%;bottom:0px !important;}
.banner_sec .carousel-caption h1{font:700 60px/65px 'Roboto', sans-serif; color:#fff; margin:0px;}
.banner_sec .carousel-caption h3{font:700 55px/65px 'Roboto', sans-serif; color:#fff; margin:0px;}
.banner_sec .carousel-caption h3 strong{color:#07dd8e;}
.banner_sec .carousel-item{height:500px !important;}
.banner_inner{width:100%; padding-top:130px; text-align:center;}



.track{width:100%; position:absolute; bottom:-26px; left:0px;display:inline-block; z-index:111111;}
.track1{width:100%; background: rgba(255, 255, 255, 0.7); padding:20px; -webkit-box-shadow: 3px 6px 16px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 3px 6px 16px 0px rgba(0,0,0,0.75); box-shadow: 3px 6px 16px 0px rgba(0,0,0,0.75);}
.track_up{width:100%;}
.track_up h6{margin:0px; font:600 16px/ 19px 'Poppins', sans-serif;}
.track_up h6 span{color:#000; font:400 13px/ 16px 'Poppins', sans-serif; margin-left:40px;}
.track_dwn{width:100%; margin-top:25px; display:inline-block;}
.tc1{width:60% !important; float:left; border:1px solid #ccc; color:#000; font:400 14px/18px 'Poppins', sans-serif; padding:8px 10px; margin:0px !important; background:rgba(255, 255, 255, 0.5) !important;}
.tc2{margin:0px !important; width:35% !important; float:right; border:0px; color:#fff;background:#055b94;width:100%;  text-align:center; font:600 14px/18px 'Poppins', sans-serif; padding:9px 0; cursor:pointer;}

.tc2:hover{background:#07dd8e; color:#fff !important; text-decoration:none;}

.welcome_sec{width:100%; background:#f7f7f7; padding:107px 0 50px;}
.welcm_inn{width:100%; text-align:center;}
.welcm_inn h4{ font:500 35px/ 40px 'Poppins', sans-serif; margin:0px; color:#020605;}
.welcm_inn h4 strong{color:#07dd8e;}
.welcm_inn h6{ font:400 15px/ 20px 'Roboto', sans-serif; margin:0px; color:#000; margin-top:15px;}
.welcm_inn p{font:400 15px/ 20px 'Roboto', sans-serif; margin:0px; color:#000; margin-top:15px;}

.mid_sec{width:100%;background-size:cover !important; padding:50px 0;}
.choose_sec{width:100%; padding-top:10px; }
.choose_sec h6{font:600 30px/ 35px 'Poppins', sans-serif; color:#fff; margin:0px; }
.choose_sec ul{margin:32px 0 0; padding:0px; list-style-type:none; display:inline-block;}
.choose_sec ul li{padding:7px 0 0 44px; background:url(../images/rigt.png) no-repeat left 5px;}
.choose_sec ul li a{font:400 15px/ 20px 'Poppins', sans-serif; color:#fff;}
.request_sec{width:100%; background:#f7f7f7; padding:25px; -webkit-border-radius: 6px; -moz-border-radius: 6px;
border-radius: 6px;}
.request_sec h6{font:600 30px/ 40px 'Poppins', sans-serif; color:#010202; margin:0px; text-align:center;}
.req1{width:100%; margin-top:0px;}
.req1 label{font:400 15px/20px 'Poppins', sans-serif; color:#010202; margin:0px 0 7px;}
.req1 input[type="text"], .req1 input[type="email"], .req1 input[type="tel"] {width:100%; border:1px solid #bbbbbb; padding:0 8px; font:400 15px/20px 'Roboto', sans-serif; height:40px; color:#aeaeae;}
.req1 textarea{width:100%; border:1px solid #bbbbbb; padding:0 8px; font:400 15px/20px 'Poppins', sans-serif; height:40px;resize:none; }
.req1 input[type="submit"]{width:100%; background:#07dd8e; color:#fff; text-transform:uppercase; text-align:center; padding:15px 0;font:700 15px/ 20px 'Roboto', sans-serif; border:0px; cursor:pointer;}
.req1 input[type="submit"]:hover{background:#055b94;}
.req2{margin-top:22px;}

.process_sec{width:100%; padding:50px 0;}
.process_inn{width:100%;}
.process_inn h4{font:500 35px/ 40px 'Poppins', sans-serif; margin:0px; color:#020605; text-align:center; }
.process_inn h4 strong{color:#07dd8e;}
.process_inn ul{margin:65px 0 0px; padding:0px; list-style-type:none;  display:inline-block;}
.process_inn li{padding: 0 176px 0 0; float:left; background:url(../images/rt_arw.png) no-repeat 80% 55px; text-align:center;}
.process_inn li:nth-child(4){padding-right:0px !important; background:none;}
.process_inn li p{font:400 15px/20px 'Roboto', sans-serif; color:#000; margin-top:20px;}

.customer_sec{width:100%; background-size:cover !important; padding:70px 0;}
.customer_inner{width:100%;}
.customer_inner h4{font:500 35px/ 40px 'Poppins', sans-serif; margin:0px; color:#fff; text-align:center; }
.customer_inner h4 strong{color:#07dd8e;}
.customer_inner #demos .owl-carousel .item{background:none !important; padding:50px !important;}
.owl-dots{display:none;}
.clnt1 {width:100%; text-align:center;}
.clnt1 p{font:400 18px/ 25px 'Roboto', sans-serif; color:#fff; font-style:italic; margin:0px;}
.clnt1 img{max-width:72px;width:72px; height:72px; margin-top:35px; margin-bottom:10px;}
.customer_inner .owl-carousel .owl-item img{display:inline-block !important;}
.customer_inner #demos .owl-carousel .item{height:260px !important;}
.customer_inner .owl-theme .owl-nav [class*="owl-"]{margin:0 5px !important; padding:0px !important;}
.customer_inner .owl-next{position: absolute;right: 29px;top: 43%;}
.customer_inner .owl-prev{position: absolute;left: 29px;top: 43%;}
.customer_inner .owl-item{margin:0px !important;}

.client_sec{width:100%; padding:50px 0;}
.client_inner{width:100%;}
.client_inner h4{font:500 35px/ 40px 'Poppins', sans-serif; margin:0px 0 55px; color:#020605; text-align:center; }
.client_inner h4 strong{color:#07dd8e;}
.client1{width:100%; margin-top:15px; text-align:center;}
.client1 img{max-width:100%;}

.footer_sec{width:100%; background:#052236; padding:43px 0 0;}
.footer_up{width:100%; padding-bottom:80px;}
.foot1{width:100%; }

.foot1 p{margin-top:55px;font:400 16px/ 20px 'Roboto', sans-serif; color:#fff; }
.foot1 a{color:#07dd8e;font:400 16px/ 20px 'Roboto', sans-serif;}
.foot1 h6{font:500 16px/20px 'Roboto', sans-serif; margin:0px; color:#fff; background:url(../images/grn.png) no-repeat left 25px; padding-bottom:10px;}
.foot1 ul{margin:0px 0 0px; padding:0px; list-style-type:none;}
.foot1 ul li{padding:12px 0 0;}
.foot2{padding-left:50px;}
.foot2 a{color:#fff !important;}
.foot2 a:hover{color:#07dd8e !important; text-decoration:none;}
.foot2 p{margin:10px 0 0;}

.footer_dwn{width:100%; background:#031827;padding:15px 0; text-align:center;}
.footer_dwn p{font:400 16px/ 20px 'Roboto', sans-serif; color:#fff; margin:0px;}
.login_sec{width:100%; text-align:center;background:#07dd8e; margin-top:6px; border-radius:25px;}
.login_sec a{width:100%; display:inline-block; padding:14px 0; color:#fff; font:500 16px/20px 'Roboto', sans-serif; background:#055b94; border-radius: 30px;}
.login_sec a:hover{background:#2681bd; text-decoration:none; color:#fff;}

/*network*/
.network_sec{width:100%; padding:80px 0;}
.net_ban{width:100%;}
.net_ban h6{font:700 30px/35px 'Roboto', sans-serif; margin:0px; color:#fff !important;}
.network_inn{width:100%; padding:50px 0 100px; }
.network1{width:100%; }
.network1 h6{font:500 18px/20px 'Roboto', sans-serif; margin:0px; color:#000; background: url(../images/grn.png) no-repeat left 28px; padding-bottom: 20px;}
.network1 p{font:400 14px/20px 'Roboto', sans-serif; margin:0px; color:#000; margin-top:15px;}

.log_in{width:100%; padding:25px 0; background: #f7f7f7;}
.log_main{width:100%; background:#b7b7b7; padding:20px;}
.log1{width:100%;}
.log1 label{font:700 15px/20px 'Roboto', sans-serif; color:#fff; margin-bottom:8px;}
.log1 input[type="text"],.log1 input[type="tel"]{width:100%; border:1px solid #000; padding:0 8px; font:400 15px/20px 'Roboto', sans-serif; height:30px; color:#000; border-radius:5px;}
.log1 input[type="submit"]{width:25%; background:#002945; color:#fff; text-transform:uppercase; text-align:center; padding:8px 0;font:700 15px/ 20px 'Roboto', sans-serif; border:0px; cursor:pointer;}

/*booking*/
.booking_sec{width:100%; padding:50px 0;background: #f7f7f7;}
.booking_inner{width:100%;}
.booking_inner h6{font:500 25px/ 30px 'Poppins', sans-serif; margin:0px 0 15px; color:#020605; letter-spacing:1px; text-align:center;}
.awb{width:100%;}
.awb input[type="text"]{border-radius:5px; width:100%; border:1px solid #0fc275; padding:0 8px; font:400 15px/20px 'Roboto', sans-serif; height:28px; color:#5d5e5f; }
.booking1{width:100%; margin-top:15px;}
.booking1 h6{font:500 15px/ 20px 'Poppins', sans-serif; margin:0px 0 15px; color:#020605; letter-spacing:1px; text-align:left;}
.consignee{width:100%;}
.consignee input[type="text"], .consignee input[type="tel"]{border-radius:5px; width:100%; border:1px solid #0fc275; padding:0 8px; font:400 15px/20px 'Roboto', sans-serif; height:28px; color:#5d5e5f; }
.consignee textarea{border-radius:5px; width:100%; border:1px solid #0fc275; padding:10px 8px; font:400 15px/20px 'Roboto', sans-serif; height:40px; color:#5d5e5f; height:60px; resize:none;}
.book2 h6{margin:0px;}
.user_log{width:47%; float:left;text-align: center;margin-top: 13px;float: left !important;margin-right: 8px;}
.user_log a{width: 100%;display: inline-block;padding: 10px 0;color: #fff;font: 500 16px/20px 'Roboto', sans-serif; background:#055b94; border-radius: 30px;}
.user_log a:hover{background:#2681bd; color:#fff; text-decoration:none;}
.user_log1{margin-right:0px;}

input[type="text"]:focus, input[type="tel"]:focus{border:1px solid #055b94 !important;}
textarea:focus{border:1px solid #055b94 !important;}

.boking_submit{width:100%;margin-top:15px;display:inline-block;}
.bksub{width:15%; float:left; margin-right:10px;}
.bksub input[type="submit"]{width:100%; background:#002945; color:#fff; text-transform:uppercase; text-align:center; padding:8px 0;font:700 15px/ 20px 'Roboto', sans-serif; border:0px; cursor:pointer;}
.bkreset{width:15%; float:left;}
.bksub input[type="submit"]:hover{background:#07dd8e;}
.bkreset input[type="reset"]{width:100%; background:#002945; color:#fff; text-transform:uppercase; text-align:center; padding:8px 0;font:700 15px/ 20px 'Roboto', sans-serif; border:0px; cursor:pointer;}
.bkreset input[type="reset"]:hover{background:#07dd8e;}
table thead tr th, table thead tr td{font-size:11px !important;}
.table td, .table th{padding:8px !important;}
.edit{width:auto; float:left; margin-right:5px;}
.edit input[type="button"]{background:#07dd8e; padding:5px 8px;font:700 13px/15px 'Roboto', sans-serif; color:#fff; border:0px;}
.delete{width:auto; float:left;}
.delete input[type="button"]{background:#07dd8e; padding:5px 8px; font:700 13px/15px 'Roboto', sans-serif; color:#fff; border:0px;}
.awb input[type="date"]{height:28px;border-radius:5px; width:100%; border:1px solid #0fc275; padding:0 8px; font:400 15px/20px 'Roboto', sans-serif; color:#5d5e5f; }
.awb input[type="time"]{height:28px;border-radius:5px; width:100%; border:1px solid #0fc275; padding:0 8px; font:400 15px/20px 'Roboto', sans-serif; color:#5d5e5f; }
.search_field{width:300px; float:right;}
.search_field input[type="text"]{height:28px;border-radius:5px; width:100%; border:1px solid #0fc275; padding:0 8px; font:400 15px/20px 'Roboto', sans-serif; color:#5d5e5f;}
.booking_details_sec{width:100%; background:#f7f7f7;}
.pagination{width:auto; float:right;}
/*
.booking_details_sec .table tbody tr:nth-child(1) td:nth-child(6){background:#e4995a; color:#fff;}
.booking_details_sec .table tbody tr:nth-child(2) td:nth-child(6){background:#f90844; color:#fff;}
.booking_details_sec .table tbody tr:nth-child(3) td:nth-child(6){background:#46f37f; color:#fff;}
.booking_details_sec .table tbody tr:nth-child(4) td:nth-child(6){background:#b6b3b4; color:#fff;}

.booking_details_sec .table .thead-dark tr:nth-child(1) th:nth-child(6){background:#0f65f8; color:#fff;} 
*/

.btn{padding:0px !important; color:#0015ff;}
.btn-primary{background:none !important; border:0px !important;}
.btn-primary:hover{border-color:none !important; color: #3727a5 !important;}
.btn.focus, .btn:focus{box-shadow:none !important;}
.modal-dialog{max-width:900px;}
.mate_sec select{height:28px;border-radius:5px; width:100%; border:1px solid #0fc275; padding:0 8px; font:400 15px/20px 'Roboto', sans-serif; color:#5d5e5f;}
.awb textarea{height:28px;border-radius:5px; width:100%; border:1px solid #0fc275; padding:0 8px; font:400 15px/20px 'Roboto', sans-serif; color:#5d5e5f;}

.fixed{z-index:999999 !important;}
.prev1{position:absolute;top:44%; left:7%;}
.prev1 img{max-wight:100%; width:60px; height:60px;}
.next1{position:absolute;top:44%; right:7%;}
.next1 img{max-wight:100%; width:60px; height:60px;}
.under_con{width:100%; padding:60px 0; text-align:center;}
.under_con h3{font:500 30px/40px 'Roboto', sans-serif;}

/*contactus*/
.contact_sec{width:100%;padding-bottom:45px;}
.contact_sec h4{font:700 30px/35px 'Roboto', sans-serif; color:#242424; margin:0px;}
.contact_sec p{font:400 15px/20px 'Roboto', sans-serif; color:#000; margin:10px 0 0px;}
.contact_us_details{padding-top:0px;}
.c_details_item {background: transparent; border: 1px solid #e5e5e5;padding: 20px 25px;}
.c_details_item p{margin:0px;}
.mt-0{margin:0px;}
.c_details_item.media-body a{color:#000 !important;}
.con_rt{width:100%;}
.con1{width:100%;}
.con1 input[type="text"], .con1 input[type="email"], .con1 input[type="tel"]{border: 1px solid #dedbdb;border-radius: 0px;background: #f2f2f2;height: 45px;-webkit-box-shadow: none;
box-shadow: none;padding: 0px 24px;outline: none;font-size: 16px;color: #797979;letter-spacing: .51px;}
.con1 textarea{border: 1px solid #dedbdb;border-radius: 0px;background: #f2f2f2;height: 120px;-webkit-box-shadow: none;box-shadow: none;padding: 10px 24px;outline: none;font-size: 16px;color: #797979;letter-spacing: .51px;}
.con2 input[type="submit"]{padding:9px 23px; border:0px;color: #FFF;background-color: #055b94;font-size: 16px;margin-top: 10px;float: left;letter-spacing: 0.3px;font-weight: 500;font-family: 'Roboto', sans-serif;}
.con2 input[type="submit"]:hover {  color: #000;text-decoration: none;  transition: all 0.3s ease; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease;-ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;}
	
/*23.08.2018*/	
.material_table{width:100%;}
.newwrk_detai{width:100%; padding:50px 0;}
.net_loca{width:100%; margin-top:25px; text-align:center; margin-bottom:12px;}
.net_loca a{font:400 15px/20px 'Roboto', sans-serif; color:#000;}
.newwrk_detai .track1{margin-bottom:25px;}

/*tracking_setails start*/
.tracking_details_sec{width:100%; padding:50px 0;}
.tracking_inner{width:100%;}
.track_deta1{width:100%;}
.track_deta1 h3{font:400 25px/30px 'Roboto', sans-serif; margin:0px;}
.track_deta1 h6{font:400 16px/23px 'Roboto', sans-serif; margin:10px 0 0;}
/*.track_deta1 h6 strong{color:#055b94;} */
.track_deta2{width:100%; margin-top:20px;}
.track_deta2 a {width: 100%;display: inline-block;   font: 500 16px/23px 'Roboto', sans-serif;  margin: 0 0;text-align: center;  background: #055b94;
    padding: 10px 15px;  color: #fff;} 
.track_deta2 a:hover {   background: #07dd8e;  text-decoration: none;   color: #fff;}
.track_deta2 h3{font:500 16px/23px 'Roboto', sans-serif; margin:0 0; text-align:center; background:#055b94; padding:10px 0; color:#fff;}
.track_deta4{width:100%;}
.track_deta3{width:100%;display:inline-block;padding:10px 0;}
.track_deta3_lt{width:40%; float:left;}
.track_deta3_lt p{margin:0px;font:400 15px/23px 'Roboto', sans-serif;color:#000;}
.track_deta3_rt{width:40%; float:left;}
.track_deta3_rt p{margin:0px;font:400 15px/23px 'Roboto', sans-serif;color:#000;}
.trk4no .table-responsive{display:inline-table !important;}
.flip{color:#fff !important;}
.location_sec h4{font:500 35px/ 40px 'Poppins', sans-serif; margin:45px 0 30px; color:#020605; text-align:center; }
.location_sec h4 strong{color:#07dd8e;}
.location_sec{width:100%; text-align:center;}
.dataTables_wrapper .dataTables_filter input{margin:0px !important;}

/*.flex-next{background:url(../images/pre2.png) no-repeat right;position: absolute;right: 29px;top: 43%;}*/
.flex-prev{display:none !important;}
.flex-next{display:none !important;}

.reg_grn p{color:#fff; line-height:32px;}
.reg_grn h6{background: url(../images/grn.png) no-repeat left 45px; text-transform:uppercase;}
.abt_pag1 h5{margin:0px 0 20px;font: 600 30px/35px 'Poppins', sans-serif;}
.abt_pag1 h6{margin:7px 0 8px;font: 600 15px/20px 'Poppins', sans-serif;}
.abt_pag1 p{margin-bottom:8px;}
.abt_pag2{margin-top:20px;}
.media-body h6{margin:0px;font-size: 18px;font-weight: 600;}
.media-body p{font-size: 14px;}
.call_med a { margin-top: 10px; display: inline-block;}
.abt_pag1 h5 strong{color: #07dd8e;}
.contact_sec h4 strong{color: #07dd8e;}

/*10.12.2018*/
.drem_service{width:100%;}
.drem_service1{width:100%;}
.drem_service1 img{max-width:100%; border: 2px solid #bcb9b9; height:190px; width:100%;}
.drem_service1 p{margin:0px; font: 400 15px/ 20px 'Roboto', sans-serif; color:#3e3e3e; padding:12px 0 0;}
.abt_pag_sec p{font: 400 15px/ 20px 'Roboto', sans-serif; color:#000;}


.drem_ser_mid{width:100%; margin-bottom:30px;}
.drem_ser_mid1{width:100%; background:#055b94; padding:35px; border-radius:6px; border-top:5px solid #07dd8e;}
.drem_ser_mid1_lt{width:100%;}
.drem_ser_mid1_lt h4{margin:0px; font: 500 20px/28px 'Poppins', sans-serif; color:#fff;}
.drem_ser_mid1_lt p{font: 400 15px/28px 'Poppins', sans-serif; color:#fff; margin:0px;}
.drem_ser_mid1_rt{width:100%;}
.drem_ser_mid1_rt a{text-transform:uppercase;border:2px solid #fff; border-radius:30px;display:inline-block;padding:12px 15px; font: 700 15px/28px 'Poppins', sans-serif; color:#fff; background:#07dd8e; letter-spacing:1px;}
.drem_ser_mid1_rt a:hover{background:#055b94; color:#fff; text-decoration:none;}
.drem_service1 h6{margin:10px 0 0; font: 700 17px/28px 'Poppins', sans-serif; }
.drem_ser_mid1_rt{text-align:center;}
.booking_inner h6{font-size:18px; margin-bottom:5px;}
.booking_inner ul{margin:0px; padding:0px; list-style-type:none;}
.booking_inner ul li{float:left; padding:0 10px; }
.booking_inner ul li a{font-size:18px; font-weight:700;}


.cop1{width: 57%;float: left;color: #fff;text-align: right;}
.cop2{float: right;width: 40%;color: #fff;}

/*tracking_details end*/

.navigation ul li.active a {color:#055b94; }

@media (min-width:992px) and (max-width:1199px){
    .navigation ul li {padding: 0 8px 0 8px !important;}
    .process_inn ul li {padding: 0 124px 0 0;}
    .user_log a{font-weight:400; font-size:14px;}
    .logo{width:23%; margin-right:15px; }
.navpanel{width: 70%; margin-top:20px;}
.navigation ul li a{font-size:14px;}

}

@media (min-width:851px) and (max-width:991px){
    .navigation ul li {padding: 0 1px 0 3px !important; }
    .logo{width:22%; margin-right:12px; }
    .navpanel{width:68%; margin-top:17px;}
    .navigation ul li a{font-size:12px; font-weight:700;}
    .header_sec .col-sm-10{padding-right:0px;}
}


@media (min-width:768px) and (max-width:991px){
    
    .process_inn ul li {  padding: 0 89px 0 0; background: url(../images/rt_arw.png) no-repeat 80% 40px;}
    .process_inn ul li img {  width:100px;}
    .user_log a{font-weight:400; font-size:14px;}
    .login_sec a{padding: 9px 0;color: #fff;font: 500 13px/20px 'Roboto', sans-serif;}
    .next1 img {max-wight: 100%;width: 45px;height: 45px;}
    .next1{top:31%;}
    .prev1 img {max-wight: 100%;width: 45px;height: 45px;}
    .prev1{top:31%;}
    .banner_sec .carousel-caption h1{font-size:45px; line-height:50px;}
    .banner_sec .carousel-caption h3{font-size:40px; line-height:50px;}
    .navpanel{margin-top:0px;}
    .track{bottom:15px;}
    .welcome_sec {width: 100%;  background: #f7f7f7;padding: 33px 0 40px;}
    .welcm_inn h4{font-size:30px;}
    .request_sec h6{font-size:25px; margin-bottom:10px;}
    .req1 input[type="text"], .req1 input[type="tel"], .req1 input[type="email"]{margin-bottom:10px;}
    .customer_inner #demos .owl-carousel{margin:0px !important;}
    .foot2 {padding-left: 0;margin-top: 18px;}
    .process_sec{padding:35px 0;}
    .process_sec h4{font-size:30px;}
    .customer_sec{padding:35px 0;}
    .customer_sec h4{font-size:30px;}
    .client_sec{padding:35px 0;}
    .client_sec h4{font-size:30px;}
    .mean-container .mean-bar{left: 38%;top: 2%;}
    
    #booking{width:100% !important;}
.book_table{width: 100% !important;overflow: scroll;}
.nwnwt{padding-bottom:15px;}
}

@media only screen and (max-width: 767px) {

.process_inn ul li {  padding: 0 89px 0 0; background: url(../images/rt_arw.png) no-repeat 80% 40px;}
    .process_inn ul li img {  width:100px;}
    .user_log a{font-weight:400; font-size:14px;}
    .login_sec a{padding: 9px 0;color: #fff;font: 500 13px/20px 'Roboto', sans-serif;}
    .next1 img {max-wight: 100%;width: 45px;height: 45px;}
    .next1{top:31%;}
    .prev1 img {max-wight: 100%;width: 45px;height: 45px;}
    .prev1{top:31%;}
    .banner_sec .carousel-caption h1{font-size:45px; line-height:50px;}
    .banner_sec .carousel-caption h3{font-size:40px; line-height:50px;}
    .navpanel{margin-top:0px;}
    .track{bottom:15px;}
    .welcome_sec {width: 100%;  background: #f7f7f7;padding: 85px 0 40px;}
    .welcm_inn h4{font-size:30px;}
    .request_sec h6{font-size:25px; margin-bottom:10px;}
    .req1 input[type="text"], .req1 input[type="tel"], .req1 input[type="email"]{margin-bottom:10px;}
    .customer_inner #demos .owl-carousel{margin:0px !important;}
    .foot2 {padding-left: 0;margin-top: 18px;}
    .process_sec{padding:35px 0;}
    .process_sec h4{font-size:30px;}
    .customer_sec{padding:35px 0;}
    .customer_sec h4{font-size:30px;}
    .client_sec{padding:35px 0;}
    .client_sec h4{font-size:30px;}
    .navpanel {  width: 45%;}
    
        #booking{width:100% !important;}
.book_table{width: 100% !important;overflow: scroll;}
.user_log{width:100%;}
.drem_service1{margin-top:10px;}

.cop1{width:100%; text-align:center;}
.cop2{width:100%;}
}

@media only screen and (max-width:600px) {
.logo {  width: 100%;  float: none;  margin-right: 40px;text-align: center;}
.mean-container .mean-bar{top:7%;}
    .next1 img {max-wight: 100%;width: 35px;height: 35px;}
    .next1{top:21%;}
    .prev1 img {max-wight: 100%;width: 35px;height: 35px;}
    .prev1{top:21%;}
    .track1{margin-bottom:12px;}
    .tc1{width:100% !important; margin-bottom:10px !important;}
    .tc2{width:100% !important; }
    .process_inn ul{width:100%;}
    .process_inn ul li{float:none; padding:0px; background:none; text-align:center; width:100%;}
    .foot1 a{font-size:14px;}
    .foot1 p{margin-top:15px; font-size:14px;}
    .footer_up{padding-bottom:40px;}
    .footer_dwn p{font-size:14px;}
    .d-none{display:block !important;}
    .banner_sec .carousel-caption h1{font-size:17px; line-height:20px;}
    .banner_sec .carousel-caption h3{font-size:15px; line-height:18px;}
    .banner_sec .carousel-caption{top:7%;}
    .logo img{width:155px;}
    .track_dwn{margin-top:15px;}
    .mid_sec{padding:30px 0;}
	
	/*23.08.2018*/
	.bksub{width:32%;}
	.bkreset{width:32%;}
	.search_field { width: 100%; float: none;}
	#exampleModal{z-index:9999999999;}
	.con_rt{margin-top:15px;}
	.network_sec{padding:30px 0;}
	.net_ban h6{font-size:18px;}
	.mean-container .mean-bar{width:85% !important;}
	.fixed{display:none;}
	.track_deta3_lt{width:100%;}
	.track_deta3_rt{width:100%;}
	.trk4no .table-responsive {display: block !important;}
	
	    #booking{width:100% !important;}
.book_table{width: 100% !important;overflow: scroll;}
#booking_length label{text-align:left;}
#booking_filter label{text-align:left;}
#booking_filter input[type="search"]{margin:0px;}
#forwarding_length label{text-align:left;}
#forwarding_filter label{text-align:left;}
#forwarding_filter input[type="search"]{margin:0px;}
.reg_grn h6 {background: url(../images/grn.png) no-repeat left 25px;}
.foot1 h6{font-size:13px;}
.abt_pag1 h5{font: 500 16px/ 20px 'Poppins', sans-serif;}
.nwnwt{padding-bottom:15px;}


}



@media only screen and (max-width: 480px) {
.logo {    width: 87%;    float: right; margin:0px;}
.next1 img {max-wight: 100%;width: 25px;height:25px;}
    .next1{top:12%;}
    .prev1 img {max-wight: 100%;width: 25px;height: 25px;}
    .prev1{top:12%;}
    .track {bottom: -28px;}
    .track_up h6 span{margin:0 5px 0 0px;}
    .welcm_inn h4{font-size:20px; line-height:26px;}
    .request_sec{padding:12px; margin-top:12px;}
    .process_inn h4{font-size:20px; line-height:26px;}
    .customer_inner .owl-prev{left:-11px;}
    .owl-prev img{width:30px;}
    .customer_inner .owl-next{right:-11px;}
    .owl-next img{width:30px;}
    .customer_inner #demos .owl-carousel .item {background: none !important;padding: 30px 15px 30px 42px !important;}
    .clnt1 p{font-size:14px; line-height:19px;}
    .customer_inner h4{font-size:20px; line-height:26px;}
    .clnt1 img{max-width:38px; height:38px; margin-top:18px;}
    .welcm_inn h6{font-size:14px;}
    .welcm_inn h6 br{display:none;}
    .welcm_inn h6 p{font-size:14px;}
    .header_sec { padding: 4px 0 8px; background: #fff;}
    .track1{padding:10px;}
    .choose_sec h6{font-size:20px; line-height:26px;}
    .c_details_item{padding:14px 16px;}
   
    .foot1 img{width:180px;}
    .network1 h6{font-size:15px;}
    .footer_sec{padding:20px 0 0;}
    .location_sec h4{font-size:18px; marhin:15px 0;}
    
        #booking{width:100% !important;}
.book_table{width: 100% !important;overflow: scroll;}
.network1 p{margin:0 0 15px !important;}
.drem_ser_mid1_rt a{padding: 12px 13px;font: 700 12px/20px 'Poppins', sans-serif;}
.drem_ser_mid1_lt h4 { margin: 0 0 10px; font: 500 16px/20px 'Poppins', sans-serif;}
.drem_ser_mid1_lt p { font: 400 15px/22px 'Poppins', sans-serif; margin-bottom:10px;}
.con_rt{width:100%; display:inline-block; text-align:center;}
.con2 { width: auto;  text-align: center; display: inline-block;}


}

table.dataTable thead .sorting {
    background-image: none !important;
}